name = "Abridged"
filename = "abridged-2.0.0-forge-1.20.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/tb5O1ssC/versions/tIM1hajM/abridged-2.0.0-forge-1.20.1.jar"
hash-format = "sha512"
hash = "04c7b07067104d6b0bb24c6064f21a6292312dd030639dd9d87c81f0fa2da371aa55bfb8d5792f47668f059051bbe5af89863670084c1d7b68073d6705e520a3"

[update]
[update.modrinth]
mod-id = "tb5O1ssC"
version = "tIM1hajM"
